#CPTL-HME-TCL-DigitalService .slick-slide img {
	height: inherit;
    width: inherit;
    margin: inherit;
}

#CPTL-HME-TCL-DigitalService .gd-digital-store-block img {
  	width: auto;
    height: 32px;
}

@media screen and (min-width: 768px) {
  #CPTL-HME-TCL-DigitalService .gd-digital-store-block img {
	width: auto;
    height: auto;
  }
}

#CPTL-HME-TCL-DigitalService .gd-digital-store-block img:not(:last-child) {

  margin-right: 8px;

}